Subject: Re: IMP
From: Ashok Katoch <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Thu, 11 Oct 2012 08:06:49 +0530 (IST)

Amar you need to stop arguing for every thing I have seen you my self leaving not once but on several occasions. No one is blaming you this is our responsibility to make sure all the processes are logged in ( when ever required ). 

Thanks 
Ashok Katoch 

----- Original Message -----
From: "Chaudhary Amar" <[email-masked]>
To: "Ashok Katoch" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "subir" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]>
Sent: Wednesday, October 10, 2012 10:29:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: IMP

From 4am morning till I left the office Ramanada was logged in Salonswipe, sales creed & CRP. 
I have no habit of leaving the office without handling over the process & have never done till now. 
Can you please give me any date when I have left without handing the process? 
----- Original Message ----- 
From: "Ashok Katoch" <[email-masked]> 
To: "Amar Kumar. Chaudhary" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "subir" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]> 
Sent: Wednesday, October 10, 2012 7:56:55 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: IMP 

Hi Amar, 

Today you left the office without even handing over the process to any one. There was no one logged on to CRP. This should not happen again. We have noticed usually you just leaves the office when your shift ends without even checking if some one is logged in or not. 

Thanks 
Ashok Katoch 

-- 

Best Regards 
A mar